<?php
session_start();
error_reporting(0);
include("fotoweb57.php");  
$img=$_GET['img'];  
echo "<html>"; 
echo "<head>"; 
echo "<link rel='stylesheet' href='ergonomie/style.css'>"; 
echo "<script language='javascript' src='script/script.js'></script>"; 
echo "</head>";
 echo "<body>";
 echo "<img src=\"ergonomie/_images/info.gif\" alt='Paramètres de prise de vue' title='Paramètres de prise de vue' style='cursor:'hand'' onClick='showIPTC();' id=\"info\" name=\"info\" onMouseOver=rolloverIn('info') onMouseOut=rolloverOut('info')>";  
echo "<br>";    
if (isset($_SESSION['SESS_AFFICHER_IPTC']) && $_SESSION['SESS_AFFICHER_IPTC']=="yes") 
    echo "<div style='display:block' id='tbIPTC' name='tbIPTC'><br><br>"; else echo "<div style='display:none' id='tbIPTC' name='tbIPTC'><br><br>";  echo "<table border='0' width='93px'>";
 echo "<tr>";
 
 echo 	"<td height='45px'><span class='libelleExif'>Appareil : </span><span class='donneeExif'>".getAppareilModel($img)."</span></td>";
 echo "</tr>";
 echo "<tr>";
 echo 	"<td height='35px'><span class='libelleExif'>Ouverture : </span><span class='donneeExif'>".getApertureFNumber($img)."</span></td>";
 echo "</tr>";
 echo "<tr>";
 echo 	"<td height='35px'><span class='libelleExif'>Vitesse: </span><span class='donneeExif'>".getExposureTime($img)."</span></td>";
 echo "</tr>";

echo "<tr>";
 echo 	"<td height='35px'><span class='libelleExif'>Focale: </span><span class='donneeExif'>".getFocalLenght($img)."</span></td>";
 echo "</tr>";
 
 $iso=getIso($img);
 if ( strlen($iso)>0)
{ 
	echo "<tr>";
 	echo 	"<td height='35px'><span class='libelleExif'>Iso: </span><span class='donneeExif'>".$iso."</span></td>";
 	echo "</tr>";
 }
 $objo=getObjo($img);
 if ( strlen($objo)>0)
{ 	
 echo "<tr>";
 echo 	"<td height='45px'><span class='libelleExif'>Objectif : </span><span class='donneeExif'>".$objo."</span></td>";
}
 echo "</tr></table>";
   echo "</div>";
 echo "<img src='' height='0px' width='0px' id='scriptCookie' name='scriptCookie' >"; ?> </body> </html> 